/*
Site: Tin Lizzie 18
Desc: Index page styles
Author: Brian Brua - Fused Interactive
*/

	
	
#indexFeature {
		position: relative;
		width: 998px;
		padding: 0px 25px 7px 19px;	
		margin: auto;
		background: url('../../gfx/bg-blocks/container-bg-ytile.png') repeat-y;
		}
		
		ul#images	{
			width: 985px;
			height: 380px;
			padding: 0 6px 6px 7px;
			z-index: 10;
			overflow: hidden;
		}
			ul#images li { width: 985px; height: 380px; position: relative; overflow: hidden; display: block; }
			

#container #content .formBox {
	padding: 2px;
	width: 270px;
	height: 21px;
	border: 1px solid #021a34;
	clear: both;
	margin: 30px auto 30px auto;
	}

.grey-stitch {
	width: 100%;
	background: #5e524e url(../../gfx/center-stitch.png) repeat-x left center;
	height: 25px;
}
	
	

